@font-face {
    font-family: neutra2;
    unicode-range: U+000-5FF;
    font-display: swap;
    src: url(Fonts/Neutra2TextGreek-Book.otf) format('opentype'),url(Fonts/Neutra2TextGreek-Book.woff) format('woff')
}

@font-face {
    font-family: neutra2;
    unicode-range: U+000-5FF;
    font-display: swap;
    src: url(Fonts/Neutra2TextGreek-Bold.otf) format('opentype'),url(Fonts/Neutra2TextGreek-Bold.woff) format('woff');
    font-weight: 900
}

@font-face {
    font-family: neutra2;
    unicode-range: U+000-5FF;
    font-display: swap;
    src: url(Fonts/Neutra2TextGreek-Light.otf) format('opentype'),url(Fonts/Neutra2TextGreek-Light.woff) format('woff');
    font-weight: 300
}

@font-face {
    font-family: neutra2;
    unicode-range: U+000-5FF;
    font-display: swap;
    src: url(Fonts/Neutra2TextGreek-Demi.otf) format('opentype'),url(Fonts/Neutra2TextGreek-Demi.woff) format('woff');
    font-weight: 600
}

body {
    background: #e9ecec;
    font-family: myriad-pro;
    color: #5e6a72;
    min-width: 960px;
    -webkit-text-size-adjust: 100%
}

a {
    text-decoration: none;
    color: #347fb9
}

    a:hover {
        color: #e37c00
    }

body > header {
    height: 168px;
    position: relative;
    /*background: rgba(3,86,140,.7);*/ background: rgba(255,255,255,.6);
    z-index: 8000
}

    body > header:before {
        content: '';
        /*background: rgba(3,86,140,.5);*/ background: rgba(3,86,140,.6);
        position: absolute;
        z-index: -2;
        bottom: 0;
        left: 0;
        right: 0;
        height: 38px
    }

    body > header a.top-logo {
        display: block;
        /*width: 566px;*/ width:610px;
        /*height: 53px;*/ height:122px;
        background: transparent url(../images/logo-header.png) 0 0 no-repeat;
        position: absolute;
        /*top: 55px;*/ top:4px;
        left: 50%;
        margin-left: -477px;
        text-indent: -9999px;
        overflow: hidden
    }

    body > header nav {
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        text-align: center
    }

        body > header nav ul {
            margin: 0;
            padding: 0
        }

        body > header nav > ul {
            position: relative;
            white-space: nowrap;
            width: 954px;
            margin: 0 auto;
            left: -6px;
            text-align: left
        }

            body > header nav > ul > li {
                display: inline-block;
                position: relative
            }

                body > header nav > ul > li a {
                    line-height: 38px;
                    display: block;
                    color: #ffa12d;
                    padding: 0 13px
                }

                    body > header nav > ul > li:hover > a, body > header nav > ul > li a.selected {
                        color: #fff
                    }

                body > header nav > ul > li:hover > a {
                    background: #6c6f70
                }

                body > header nav > ul > li:hover > ul {
                    display: block
                }

                body > header nav > ul > li > ul {
                    font-size: 15px;
                    top: 100%;
                    position: absolute;
                    left: 0;
                    text-align: left;
                    background: #6c6f70;
                    line-height: 1;
                    padding: 5px 30px 10px 0;
                    display: none
                }

                    body > header nav > ul > li > ul > li {
                        margin-bottom: 5px
                    }

            body > header nav > ul ul a {
                color: #fcfdfe;
                line-height: 1.3
            }

            body > header nav > ul ul li:hover > a, body > header nav > ul ul li > a.selected {
                color: #ffa12d
            }

            body > header nav > ul ul ul a {
                color: #d0cfcb;
                line-height: 1.2
            }

                body > header nav > ul ul ul a:before {
                    content: '-';
                    padding-right: .5em
                }

    body > header .logo-header {
        position: absolute;
        left: 0;
        top: -105px;
        margin-left: -462px
    }

aside.home-banner {
    position: relative;
    margin-top: -168px;
    color: red;
    z-index: 10;
    height: 585px
}

    aside.home-banner ul {
        margin: 0;
        padding: 0;
        list-style: none;
        display: block
    }

    aside.home-banner .gallery {
        position: relative;
        height: 562px;
        width: 100%
    }

        aside.home-banner .gallery li {
            position: absolute;
            height: 100%;
            width: 100%;
            top: 0;
            left: 0;
            overflow: hidden;
            display: none
        }

            aside.home-banner .gallery li.selected {
                display: block;
                background: #000
            }

        aside.home-banner .gallery:after {
            content: '';
            background: rgba(3,86,140,.5);
            position: absolute;
            bottom: 0;
            left: 0;
            right: 0;
            height: 47px;
            z-index: 100
        }

        aside.home-banner .gallery li img {
            display: block;
            position: absolute;
            left: 50%;
            height: 100%;
            transform: translateX(-50%)
        }

        aside.home-banner .gallery .caption {
            position: absolute;
            bottom: 0;
            left: 50%;
            height: 47px;
            line-height: 47px;
            z-index: 150;
            width: 950px;
            margin-left: -475px
        }

            aside.home-banner .gallery .caption h2 {
                margin: 0;
                padding: 0;
                display: inline;
                font-weight: 400;
                font-family: Georgia;
                font-style: italic;
                font-size: 33px;
                color: #d1d3d4
            }

                aside.home-banner .gallery .caption h2 span {
                    font-family: myriad-pro;
                    font-size: 19px;
                    color: #6dcff6;
                    font-style: normal;
                    padding-left: .5em
                }

            aside.home-banner .gallery .caption a {
                font-size: 14px;
                color: #fdfcfc
            }

    aside.home-banner .paging {
        position: absolute;
        bottom: 0;
        left: 50%;
        width: 950px;
        margin-left: -475px;
        line-height: 23px
    }

        aside.home-banner .paging a {
            display: inline-block;
            overflow: hidden;
            width: 8px;
            height: 8px;
            text-indent: -100px;
            background: #bbc1c3;
            border-radius: 50%
        }

            aside.home-banner .paging a:hover, aside.home-banner .paging a.selected {
                background: #00a2e5
            }

        aside.home-banner .paging .next, aside.home-banner .paging .previous {
            display: none
        }

aside.extras {
    height: 130px;
    margin-top: 3px;
    border-bottom: 1px solid #b5b7b5
}

    aside.extras .social {
        float: left;
        width: 535px;
        height: 128px;
        line-height: 128px
    }

        aside.extras .social .icons {
            width: 125px;
            display: inline-block;
            vertical-align: middle;
            line-height: 38px
        }

.social a {
    text-indent: -999px;
    display: inline-block;
    width: 28px;
    height: 28px;
    background-image: url(../images/social-icons.png?v=2);
    background-repeat: no-repeat;
    margin-left: 10px;
    vertical-align: middle;
    overflow: hidden
}

    .social a.fb {
        background-position: 0 0
    }

    .social a.yt {
        background-position: -28px 0
    }

    .social a.tw {
        background-position: -56px 0
    }

    .social a.in {
        background-position: -84px 0
    }

    .social a.li {
        background-position: -112px 0
    }

    .social a.fb:hover {
        background-position: 0 -28px
    }

    .social a.yt:hover {
        background-position: -28px -28px
    }

    .social a.tw:hover {
        background-position: -56px -28px
    }

    .social a.in:hover {
        background-position: -84px -28px
    }

    .social a.li:hover {
        background-position: -112px -28px
    }

    .social a.snfcc {
        background: none repeat scroll 0 0 transparent;
        display: inline-block;
        height: auto;
        overflow: visible;
        text-indent: 0;
        width: auto;
        margin-left: 20px
    }

        .social a.snfcc img {
            display: block
        }

aside.newsletter {
    padding: .5em 0;
    border-bottom: 1px solid #b5b7b5;
    text-align: right
}

aside.extras .grant-maps {
    float: right;
    width: 415px;
    height: 100%
}

    aside.extras .grant-maps div {
        float: left;
        height: 100%;
        border-left: 1px solid #b5b7b5
    }

    aside.extras .grant-maps .greece {
        width: 145px
    }

    aside.extras .grant-maps .world {
        width: 268px
    }

    aside.extras .grant-maps img {
        max-width: 100%;
        max-height: 100%;
        display: block;
        border: 0
    }

main {
    width: 950px;
    margin: 0 auto;
    overflow: auto;
    position: relative
}

.home-page {
    overflow: auto;
    position: relative
}

    .home-page section {
        box-sizing: border-box;
        float: left;
        padding: 0 20px;
        width: 33%
    }

        .home-page section:nth-child(1) {
            padding-left: 0
        }

        .home-page section:nth-child(3) {
            padding-right: 0
        }

        .home-page section:nth-child(2) {
            width: 34%
        }

            .home-page section:nth-child(2):before, .home-page section:nth-child(2):after {
                position: absolute;
                content: '';
                top: 0;
                bottom: 0;
                width: 1px;
                background: #b5b7b5
            }

            .home-page section:nth-child(2):before {
                left: 33%
            }

            .home-page section:nth-child(2):after {
                left: 67%
            }

        .home-page section h1 {
            padding: 10px 0;
            margin: 0;
            font-weight: 400;
            font-size: 16px;
            color: #005195;
            text-align: center
        }

        .home-page section ul a {
            color: #5e6a72
        }

            .home-page section ul a:hover {
                text-decoration: underline
            }

        .home-page section ul.multimedia a span.player:after, .content ul.multimedia a span.player:after {
            content: '';
            display: block;
            position: absolute;
            height: 43px;
            width: 43px;
            left: 50%;
            top: 50%;
            margin: -22px 0 0 -22px;
            z-index: 10;
            background: url(/css/skins/default/rs-default.png) no-repeat scroll -10px -42px rgba(0,0,0,.6);
            border-radius: 6px
        }

        .home-page section ul.multimedia a span.player, .content ul.multimedia a span.player {
            display: block;
            position: relative
        }

            .home-page section ul.multimedia a span.player img, .content ul.multimedia a span.player img {
                display: block
            }

footer {
    position: relative;
    margin-top: 80px;
    border-top: 1px solid #b5b7b5;
    padding-bottom: 50px;
    font-size: 13px
}

    footer > div {
        width: 954px;
        margin: 0 auto;
        margin-top: 23px
    }

    footer .social {
        display: none
    }

    footer .logo-footer {
        position: relative;
        margin-top: -18px
    }

    footer .notice {
        margin: 0;
        width: 310px;
        text-align: justify;
        color: #717073;
        font-size: 11px;
        display: inline-block;
        vertical-align: top
    }

        footer .notice p {
            padding: 0;
            margin: 0
        }

    footer .disclaimer {
        margin-top: 15px
    }

        footer .disclaimer a {
            color: #717073
        }

            footer .disclaimer a:hover {
                color: #e37c00
            }

        footer .disclaimer .separator {
            color: #8ad3f1;
            padding: 0 5px
        }

        footer .disclaimer .copyright {
            display: block;
            margin-top: 15px
        }

            footer .disclaimer .copyright:before {
                content: "Â©"
            }

    footer nav {
        display: inline-block;
        vertical-align: top;
        width: 644px
    }

        footer nav .break {
            display: none
        }

        footer nav > * {
            width: 30%;
            float: left;
            font-size: 13px;
            margin-left: 18px;
            display: block
        }

        footer nav ul {
            padding: 0;
            margin-top: 0;
            margin-bottom: 15px
        }

            footer nav ul a {
                color: #717073;
                display: block;
                margin-bottom: 3px
            }

                footer nav ul a:hover {
                    color: #e37c00
                }

    footer .logo-snfcc {
        display: none;
        position: relative;
        margin-left: -36px;
        margin-top: -6px;
        margin-bottom: 7px
    }

.home-page ul {
    padding: 0;
    margin: 0;
    list-style: none
}

    .home-page ul li {
        margin-bottom: 15px
    }

    .home-page ul img {
        max-width: 100%
    }

.home-page .date {
    font-weight: 700;
    display: block;
    color: #347fb9;
    padding: 5px 0
}

.home-page ul strong {
    display: block
}

    .home-page ul strong span {
        font-weight: 400
    }

.home-page ul li.see-more {
    border-top: 1px solid #005195;
    margin-top: 2em;
    padding-top: .5em
}

.home-page section ul li.see-more a {
    color: #347fb9
}

    .home-page section ul li.see-more a strong {
        display: inline
    }

.small-only {
    display: none
}

body.inner:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    height: 168px;
    background: url('/images/image under blue.jpg') 50% 0 no-repeat;
    z-index: 0;
    background-size: cover
}

.inner main {
    margin-top: 35px
}

    .inner main aside.submenu {
        float: left;
        width: 196px
    }

        .inner main aside.submenu nav {
            float: left;
            text-align: right;
            width: 196px;
            font-size: 16px;
            margin-top: 60px
        }

            .inner main aside.submenu nav div {
                font-style: italic;
                margin: 0 0 5px
            }

            .inner main aside.submenu nav a {
                display: block;
                color: #828a8f;
                margin: 0 0 4px
            }

                .inner main aside.submenu nav a:hover, .inner main aside.submenu nav a.selected {
                    color: #e37c00
                }

            .inner main aside.submenu nav div a {
                color: #a5acb0
            }

                .inner main aside.submenu nav div a:before {
                    content: '- '
                }

            .inner main aside.submenu nav li {
                margin: 0 0 5px
            }

        .inner main aside.submenu .menu-toggle {
            display: none;
            width: 22px;
            height: 24px;
            background: url(../images/menu-toggle.png) 0 0;
            position: absolute;
            right: 22px;
            top: 22px;
            cursor: pointer
        }

    .inner main:before {
        position: absolute;
        content: '';
        width: 1px;
        background: #b5b7b5;
        top: 0;
        bottom: 0;
        left: 216px
    }

    .inner main .content, .inner main .additional-data {
        margin-left: 240px;
        position: relative;
        z-index: 0;
        overflow: hidden
    }

    .inner main .extra {
        overflow: visible
    }

    .inner main aside.submenu .grant-browser {
        float: left
    }

    .inner main .content .grant-browser.left-align {
        visibility: hidden;
        min-height: 200px;
        z-index: 500;
        margin-top: 10px;
        padding-top: 5px
    }

        .inner main .content .grant-browser.left-align > * {
            float: left;
            clear: both
        }

    .inner main .grant-browser {
        width: 196px;
        margin-top: 20px;
        overflow: visible;
        position: relative;
        z-index: 1000
    }

        .inner main .grant-browser > * {
            font-size: 13px;
            margin-bottom: 5px
        }

    .inner main aside.submenu .grant-browser > * {
        float: right;
        clear: both
    }

.grant-browser select, .grant-browser input {
    box-sizing: border-box;
    background: #fff;
    border: 0;
    height: 23px;
    line-height: 24px;
    padding: 0 8px;
    width: 140px;
    color: #828a8f;
    font-family: myriad-pro;
    text-align: right
}

.grant-browser.left-align input, .grant-browser.left-align select {
    text-align: left
}

.grant-browser input {
    padding: 0 26px 0 10px
}

.grant-browser .submit-button {
    border: 1px solid #fff;
    background: #fff;
    display: block;
    height: 25px;
    line-height: 25px;
    width: 140px;
    box-sizing: border-box;
    padding: 0 26px 0 10px;
    color: #e37c00;
    text-align: right
}

.grant-browser.left-align .submit-button {
    text-align: left
}

.inner main .grant-browser h3 {
    margin: 0;
    padding: 0 0 10px;
    font-size: 18px
}

.inner main .additional-data ul {
    list-style: none;
    margin: 0;
    padding: 0;
    font-size: 14px
}

.inner main .additional-data li {
    margin-bottom: 3px
}

.inner main .additional-data ul.threeColumn {
    display: flex;
    flex-wrap: wrap
}

    .inner main .additional-data ul.threeColumn li {
        float: left;
        box-sizing: border-box;
        width: 225px;
        margin-right: 17px;
        margin-bottom: 40px;
        font-size: 12.5px
    }

@media(min-width:846px) {
    .inner main .additional-data ul.threeColumn li:nth-child(3n) {
        margin-right: 0
    }
}

.inner main .additional-data ul.threeColumn li:nth-child(3n+1) {
    clear: both
}

.inner main .additional-data img {
    display: block;
    border: 0;
    max-width: 100%
}

.inner main .additional-data h2 {
    font-weight: 400;
    padding: 0;
    font-size: 15px;
    margin: .5em 0;
    color: #0067a6
}

.inner main .additional-data ul + h2 {
    padding-top: .5em;
    position: relative
}

    .inner main .additional-data ul + h2:before {
        position: absolute;
        content: '';
        height: 1px;
        left: 0;
        top: 0;
        right: -11px;
        background: #b5b7b5
    }

.inner main .additional-data .title {
    color: #cc7b16;
    margin-top: 3px
}

.inner main .additional-data p, .inner main .additional-data .description {
    margin: 0;
    padding: 0
}

.inner main .additional-data ul a {
    color: #5e6a72
}

.inner main .additional-data .related ul a {
    display: inline-block;
    padding-left: 1em;
    position: relative
}

    .inner main .additional-data .related ul a:before {
        content: '> ';
        color: #cc7b16;
        position: absolute;
        left: 0
    }

.inner main .additional-data ul a:hover {
    color: #cc7b16
}

.inner main .additional-data .more-grants {
    float: left;
    width: 250px;
    padding-right: 11px;
    box-sizing: border-box
}

    .inner main .additional-data .more-grants.threeColumn {
        position: relative;
        float: none;
        width: 100%;
        background-color: #e9ecec;
        padding-right: 0;
        overflow: hidden;
        z-index: 1
    }

.inner main .additional-data .related {
    border-bottom: 1px solid #b5b7b5;
    padding-bottom: 10px
}

    .inner main .additional-data .related:last-child {
        border-bottom: 0
    }

.inner main .additional-data .more-grants ~ .related {
    margin-left: 250px;
    padding-left: 15px
}

.inner main .additional-data .more-grants + .related:after {
    background: none repeat scroll 0 0 #b5b7b5;
    bottom: 0;
    content: "";
    left: 250px;
    position: absolute;
    top: 0;
    width: 1px
}

.inner main .additional-data .more-grants ~ .related.full {
    clear: both;
    margin-left: 0;
    padding-left: 0
}

    .inner main .additional-data .more-grants ~ .related.full:after {
        display: none
    }

.inner main .additional-data .more-grants .extra-info {
    margin-top: .3em
}

.inner main .additional-data .more-grants .extra-title {
    font-weight: 700
}

.inner main .additional-data .more-grants .date {
    color: #5e6a72
}

.inner main .additional-data .more-grants li {
    border-bottom: 1px solid #b5b7b5;
    margin-bottom: 8px;
    padding-bottom: 8px
}

    .inner main .additional-data .more-grants li:last-child {
        border-bottom: 0
    }

.inner main .additional-data .more-grants ul.threeColumn li:last-child {
    border-bottom: 1px solid #b5b7b5
}

.content header {
    min-height: 60px
}

    .content header h1 {
        padding: 0;
        margin: 0;
        font-size: 25px;
        line-height: 25px
    }

    .content header .subtitle, .content header .subtitle-help {
        color: #005195;
        font-size: 22px
    }

    .content header .subtitle-help {
        font-size: 14px;
        margin-top: 10px
    }

    .content header h1 .date {
        color: #0067a6;
        font-size: 18px;
        font-weight: 400
    }

    .content header h1 a {
        color: #5e6a72
    }

        .content header h1 a:hover {
            text-decoration: underline
        }

.content p {
    margin: 0 0 1em
}

.content .staff-table {
    table-layout: fixed;
    width: 100%
}

.content table td {
    vertical-align: top
}

.content .staff-table td {
    width: 100%
}

    .content .staff-table td p {
        margin: 0
    }

.content .description {
    clear: both
}

.content .inlineImageLeft {
    float: left;
    padding: 5px 10px 5px 0
}

.content .inlineImageRight {
    float: right;
    padding: 5px 0 5px 10px
}

.content .grant-list {
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 16.5px
}

    .content .grant-list li {
        margin-bottom: 15px
    }

        .content .grant-list li:last-child {
            margin-bottom: 30px
        }

        .content .grant-list li a {
            color: #6c6f70;
            display: inline-block
        }

            .content .grant-list li a.is-greek h3:after {
                content: url(../images/is-greek.png);
                position: relative;
                padding-left: 10px;
                vertical-align: middle;
                line-height: 1
            }

        .content .grant-list li.all a {
            color: #0067a6
        }

        .content .grant-list li a:hover {
            text-decoration: underline
        }

    .content .grant-list h2 {
        font-size: 22px;
        margin: 0;
        padding: 0;
        color: #e37c00;
        font-weight: 400;
        line-height: 1
    }

    .content .grant-list h3 .date {
        color: #000;
        position: relative;
        margin-left: -3em;
        width: 3em;
        display: inline-block
    }

        .content .grant-list h3 .date:after {
            color: #0067a6;
            content: '/';
            display: inline-block;
            text-align: right;
            width: .5em
        }

    .content .grant-list h3 {
        font-size: 20px;
        color: #0067a6;
        margin: 0;
        padding: 0 25px 0 3em
    }

.content .letters {
    overflow: hidden
}

    .content .letters a {
        font-size: 25px;
        color: #6c6f70;
        font-weight: 700;
        float: left;
        line-height: 25px;
        vertical-align: middle
    }

        .content .letters a:after {
            content: '|';
            font-weight: 400;
            padding: 0 4px;
            font-size: 15px;
            float: right;
            line-height: 23px;
            vertical-align: middle;
            color: #6c6f70
        }

        .content .letters a:last-child:after {
            content: none
        }

        .content .letters a:hover, .content .letters a.current {
            color: #e37c00
        }

.content .grantee-list {
    list-style: none;
    margin: 0;
    padding: 0;
    font-size: 16px;
    margin-top: 40px
}

    .content .grantee-list h2 {
        margin: 0;
        padding: 0;
        color: #0067a6;
        font-size: 25px
    }

    .content .grantee-list li {
        margin-bottom: 20px
    }

    .content .grantee-list a {
        color: #6c6f70
    }

        .content .grantee-list a:hover {
            color: #e37c00
        }

.content .multimedia {
    padding: 0;
    margin: 0;
    list-style: none
}

    .content .multimedia li {
        float: left;
        box-sizing: border-box;
        width: 225px;
        margin-right: 17px;
        margin-bottom: 40px;
        font-size: 12.5px
    }

        .content .multimedia li img {
            display: block;
            width: 100%
        }

        .content .multimedia li:nth-child(3n) {
            margin-right: 0
        }

        .content .multimedia li:nth-child(3n+1) {
            clear: both
        }

    .content .multimedia a {
        color: #6c6f70
    }

    .content .multimedia .date {
        display: block;
        color: #cc7b16;
        font-weight: 700;
        margin-top: 5px
    }

.content .generic-back-button {
    float: right
}

    .content .generic-back-button:before {
        content: "< ";
        font-family: monospace;
        font-weight: 700;
        line-height: 1em;
        vertical-align: middle
    }

.content .news {
    padding: 0;
    margin: 0;
    list-style: none
}

    .content .news li {
        box-sizing: border-box;
        margin-bottom: 40px;
        font-size: 16.5px;
        overflow: hidden
    }

        .content .news li img {
            display: block;
            width: 100%;
            float: left;
            max-width: 235px;
            margin: 0 25px 5px 0
        }

    .content .news a {
        color: #6c6f70
    }

    .content .news .title {
        display: inline;
        color: #005195;
        font-size: 20px
    }

    .content .news .date {
        color: #6c6f70;
        font-weight: 700;
        font-size: 20px;
        line-height: 1
    }

.share-actions {
    padding: 10px 0;
    line-height: 20px;
    height: 20px;
    margin: 30px 0
}

    .share-actions > * {
        vertical-align: middle;
        height: 20px
    }

    .share-actions .fb-like {
        position: relative;
        height: 20px
    }

        .share-actions .fb-like .fb_iframe_widget_lift {
            bottom: 0
        }

    .share-actions .print {
        color: #000
    }

    .share-actions .send {
        color: #e37c00
    }

    .share-actions .separate {
        padding: 0 5px;
        font-size: 12px
    }

.paging_cell {
    font-size: 0;
    white-space: nowrap
}

    .paging_cell a {
        display: none;
        border-left: 1px solid #999;
        color: #0067a6;
        font-size: 14px;
        line-height: 1em;
        text-align: center;
        width: 2em;
        box-sizing: border-box;
        position: relative
    }

        .paging_cell a:first-child, .paging_cell a.first {
            padding-left: 0;
            border-left: 0
        }

        .paging_cell a.visible {
            display: inline-block
        }

        .paging_cell a.selected {
            color: #e37c00
        }

        .paging_cell a.dots-after {
            margin-right: 2em
        }

            .paging_cell a.dots-after:after {
                content: '..';
                display: inline-block;
                position: absolute;
                width: 2em;
                left: 2em
            }

        .paging_cell a.dots-before {
            margin-left: 2em;
            border-left: 0
        }

            .paging_cell a.dots-before:before {
                content: '..';
                display: inline-block;
                position: absolute;
                width: 2em;
                left: -2em;
                border-left: 1px solid #999
            }

.more-grants .list {
    background: transparent url(../images/loader.gif) 50% 50% no-repeat;
    min-height: 100%
}

.more-grants .loaded {
    background-image: none;
    min-height: auto
}

.more-grants .list > li {
    display: none
}

.more-grants .list.loaded > li {
    display: block
}

.page-navigation {
    font-size: 14px;
    margin-top: 10px;
    text-align: center;
    margin-bottom: 5px
}

    .page-navigation .page_link {
        display: inline-block;
        color: #0067a6;
        line-height: 1.3em;
        text-align: center;
        box-sizing: border-box
    }

    .page-navigation .previous_link, .page-navigation .next_link {
        color: #0067a6;
        float: left
    }

    .page-navigation .previous_link {
        margin-right: .5em
    }

    .page-navigation .next_link {
        margin-left: .5em;
        float: right
    }

    .page-navigation .active_page {
        color: #cc7b16
    }

    .page-navigation .ellipse {
        display: none !important
    }

    .page-navigation .page_link:focus {
        outline: none
    }

    .page-navigation .page_link:not([style*=none]) + .page_link:before {
        color: #0067a6;
        content: "|";
        padding: 0 .5em
    }

header .additional-menu {
    list-style: none;
    position: absolute;
    bottom: 69px;
    right: 50%;
    margin: 0 -475px 0 0;
    color: #fff;
    line-height: 19px;
    padding-left: 7px
}

    header .additional-menu li {
        float: left;
        margin-left: 10px
    }

        header .additional-menu li a {
            color: #54565A
        }

            header .additional-menu li a:hover, header .additional-menu li a.selected {
                color: #ffa12d
            }

    header .additional-menu .language {
        display: block;
        text-indent: -999px;
        width: 29px;
        height: 19px;
        background: url(../images/flags.png) 0 0 no-repeat;
        overflow: hidden
    }

    header .additional-menu .greek {
        background-position: 0 0
    }

    header .additional-menu .english {
        background-position: 100% 100%
    }

    header .additional-menu form {
        background: #fff;
        position: relative
    }

    header .additional-menu input {
        border: 0;
        font-size: 12px;
        height: 19px;
        line-height: 19px;
        padding: 0 24px 0 5px;
        outline: none;
        width: 140px;
        background: url(../images/search-button.png) top right no-repeat transparent;
        transition: width .2s
    }

    header .additional-menu button {
        overflow: hidden;
        text-indent: -999px;
        position: absolute;
        display: block;
        width: 19px;
        height: 19px;
        top: 0;
        right: 0;
        border: 0;
        background: 0 0
    }

    header .additional-menu .home-button img {
        display: block
    }

#frmComment {
    display: block;
    overflow: hidden
}

    #frmComment .field {
        float: left;
        min-height: 45px
    }

    #frmComment .no-left {
        clear: both
    }

frmcomment .small input, frmcomment .small textarea, frmcomment .small select {
}

#frmComment .last {
    clear: both;
    margin-top: 15px
}

#frmComment .distance {
    margin-left: 47px
}

#frmComment .form_validator {
    display: block;
    color: #f66;
    font-style: italic;
    font-size: 13px;
    vertical-align: top;
    padding-left: 7px
}

#frmComment input, #frmComment textarea, #frmComment select {
    box-sizing: border-box;
    font-family: myriad-pro;
    font-size: 13px;
    padding: 3px 7px;
    border: 0;
    background: #fff;
    color: #828a8f;
    display: block
}

.name-input, .email-input {
    height: 22px;
    line-height: 16px
}

#frmComment .name-input {
    width: 316px
}

#frmComment .email-input {
    width: 346px
}

#frmComment select {
    width: 346px
}

#frmComment .no-input {
    display: none
}

#frmComment .comments-text {
    width: 710px;
    min-height: 145px;
    resize: vertical
}

#frmComment .comment-submit {
    display: inline-block;
    background: #5f6a72;
    color: #fff;
    font-weight: 700;
    padding: 7px 16px
}

.comments-answers {
    font-size: 14px;
    margin-bottom: 15px
}

    .comments-answers .user-data, .comments-answers .answer-text {
        display: block
    }

    .comments-answers .answer-text {
        margin-top: 15px
    }

    .comments-answers .answer, .comments-answers .admin_answer {
        padding: 15px;
        margin-top: 15px;
        position: relative
    }

    .comments-answers .answer {
        background: #fff
    }

    .comments-answers .admin_answer {
        background: #828a8f;
        color: #fff
    }

        .comments-answers .admin_answer:before {
            content: '';
            position: absolute;
            width: 0;
            height: 0;
            border: 14px solid transparent;
            border-bottom-color: #828a8f;
            left: 55px;
            top: -28px
        }

#sitemap ul {
    list-style: none;
    margin: 0;
    padding: 0
}

#sitemap li ul {
    margin: 0 0 1em 1em
}

#sitemap li li:before {
    content: "- "
}

#frmComment.application {
    display: block;
    overflow: hidden
}

    #frmComment.application .field {
        margin-bottom: 5px;
        width: 600px;
        max-width: 100%
    }

    #frmComment.application .no-left {
        clear: both
    }

    #frmComment.application .small input, #frmComment.application .small textarea, #frmComment.application .small select {
    }

    #frmComment.application .last {
        clear: both;
        margin-top: 15px
    }

    #frmComment.application .distance {
        margin-left: 47px
    }

    #frmComment.application .form_validator {
        display: block;
        color: #f66;
        font-style: italic;
        font-size: 13px;
        vertical-align: top;
        padding-left: 2px;
        overflow: hidden;
        line-height: 1em;
        height: 1em;
        text-overflow: ellipsis;
        white-space: nowrap
    }

    #frmComment.application input, #frmComment.application textarea, #frmComment.application select {
        box-sizing: border-box;
        font-family: myriad-pro;
        font-size: 13px;
        padding: 3px 7px;
        border: 0;
        background: #fff;
        color: #828a8f;
        display: block;
        width: 100%
    }

    #frmComment.application .no-input {
        display: none
    }

    #frmComment.application .application-submit {
        background: none repeat scroll 0 0 #5f6a72;
        color: #fff;
        display: inline-block;
        font-weight: 700;
        padding: 7px 16px
    }

    #frmComment.application .long-text {
        min-height: 145px;
        resize: vertical
    }

    #frmComment.application .note {
        font-style: italic;
        font-size: .9em;
        color: #808c94
    }

    #frmComment.application table {
        table-layout: fixed;
        width: 100%
    }

    #frmComment.application th {
        font-weight: 400
    }

    #frmComment.application td {
        padding-bottom: 5px
    }

.keep-ratio {
    position: relative;
    width: 100%;
    margin-bottom: 1em
}

.keep-ration:before {
    display: block;
    content: '';
    padding-top: 100%
}

.ratio-19x9 {
    padding-top: 56.25%
}

.keep-ratio iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

#map-container {
    margin: 5px 0;
    border: 1px solid #397399;
    width: 100%;
    padding-top: 62%;
    background: #397399 url(/images/fancybox_loading@2x.gif) 50% 50% no-repeat;
    box-sizing: border-box;
    position: relative
}

#map {
    opacity: 0;
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    height: 100%
}

#map-container circle {
    cursor: pointer;
    fill-opacity: .5;
    fill: #ff9632;
    stroke-width: 2px;
    stroke: #397399
}

    #map-container circle:hover {
        fill-opacity: 1
    }

#map-container path {
    stroke: #fff;
    stroke-width: .5px
}

.google-visualization-tooltip {
    box-shadow: 0 0 8px -2px #000 !important;
    background: #397399 !important;
    color: #fff !important;
    border-radius: 5px !important;
    border: 0 !important
}

.google-visualization-tooltip-item-list, .google-visualization-tooltip-item {
    margin: 0 !important;
    padding: 0 !important
}

.google-visualization-tooltip-item {
    padding: .5em 1em !important;
    font-size: 14px
}

#map-back {
    box-sizing: border-box;
    margin: 10px 8px;
    background: transparent url(/images/map-zoom.png) top left no-repeat;
    border: 0;
    color: #397399;
    font-family: myriad-pro;
    font-size: 15px;
    font-weight: 700;
    height: 32px;
    padding: 0 5px 5px 47px;
    transition: all .2s ease 0s;
    opacity: 1
}

    #map-back:hover {
        background-position: left bottom;
        color: #f37828
    }

    #map-back[disabled] {
        opacity: .4;
        background-position: left top;
        color: #397399
    }

@media print and (-webkit-min-device-pixel-ratio:0) {
    .-win-safari- body, .-win-safari- #frmComment select, .-win-safari- #frmComment.application select, .-win-safari- #map-back, .-win-safari- aside.home-banner .gallery .caption h2 span, .-win-safari- .grant-browser input {
        font-family: sans-serif
    }
}

aside.extras-new .banners {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    border-bottom: 1px solid #b5b7b5;
    justify-content: space-between;
    margin-top: 10px;
}

    aside.extras-new .banners .item-banner {
        width: calc(14% - 19px);
        border-right: 1px solid #b5b7b5;
        padding: 5px 10px;
    }

        aside.extras-new .banners .item-banner a {
            display: block;
            font-size: 0;
        }

       /* aside.extras-new .banners .item-banner:first-child {
            border-right: 1px solid #b5b7b5;
        }

        aside.extras-new .banners .item-banner:nth-child(2) {
            border-right: 1px solid #b5b7b5;
        }

        aside.extras-new .banners .item-banner:nth-child(3) {
            border-right: 1px solid #b5b7b5;
        }*/

        aside.extras-new .banners .item-banner:last-child {
            border-right: none;
        }

        aside.extras-new .banners .item-banner img {
            max-width: 100%;
        }

aside.extras-under {
    padding: .5em 0;
    border-bottom: 1px solid #b5b7b5;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

    aside.extras-under .social {
        text-align: left;
        width: 50%;
        align-self: center
    }

    aside.extras-under .newsletter {
        text-align: right;
        width: 50%;
        align-self: center
    }

footer .new {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: space-between
}

    footer .new .notice, footer .new .rest {
    }

    footer .new .notice {
        width: 50%;
        display: block
    }

footer .disclaimer {
    width: 100%
}

footer .new .rest {
    text-align: right
}

    footer .new .rest .social {
        display: block;
        text-align: right;
        padding-top: 20px;
        border-top: 1px solid #b5b7b5
    }

        footer .new .rest .social a {
            text-indent: 999px
        }

    footer .new .rest .newsletter {
        font-size: 18px;
        padding-bottom: 20px
    }

footer .new .social {
    height: auto
}

    footer .new .social .title {
        font-size: 18px;
        padding-top: 10px;
        padding-bottom: 0;
        color: #717073;
        line-height: initial
    }

footer .new .rest .social .title {
    padding-top: 0;
    padding-bottom: 10px
}

.content .blueText {
    color: #005195
}

.content .blueTitle {
    color: #005195;
    font-size: 22px
}

.content .two-columns {
    column-count: 2;
    list-style: none;
    padding-left: 0
}

    .content .two-columns li {
        border-bottom: 1px solid #005195;
        padding-top: 5px;
        padding-bottom: 5px;
        -webkit-column-break-inside: avoid;
        page-break-inside: avoid;
        break-inside: avoid-column;
        display: table
    }

table.alt-row-bgd {
}

    table.alt-row-bgd tr:nth-child(even) {
        background-color: #d2dee7
    }

    table.alt-row-bgd tr:nth-child(odd) {
    }

    table.alt-row-bgd tr td {
        padding: 10px 5px;
        vertical-align: middle;
        text-align: left
    }

#landingpage {
    background-color: #fff
}

    #landingpage main {
        font-family: neutra2,myriad-pro;
        width: 100%;
        max-width: 1080px
    }

    #landingpage .image img {
        width: 100%;
        max-width: 100%;
        height: auto
    }

    #landingpage .divider {
        text-align: center;
        padding: 30px 0
    }

        #landingpage .divider span {
            display: inline-block;
            width: 60%;
            height: 1px;
            background-color: #82c4d4
        }

    #landingpage .title {
        font-size: 157px;
        line-height: 97px;
        font-weight: 900;
        letter-spacing: -10px;
        text-align: center;
        color: #82c4d4
    }

    #landingpage .subtitle {
        font-size: 34px;
        text-align: center;
        line-height: 34px;
        padding: 0 30px;
        margin-top: .5em
    }

    #landingpage .summary p {
        font-size: 14px;
        text-align: center;
        padding: 0 30px;
        margin: 1em 0 0
    }

    #landingpage .text p {
        font-size: 22px;
        text-align: center;
        padding: 0 30px;
        margin: 0
    }

    #landingpage .name {
        font-size: 28px;
        text-align: center;
        margin-top: 20px
    }

        #landingpage .name span {
            font-weight: 900
        }

    #landingpage .wall h1 {
        font-size: 89px;
        line-height: 84px;
        text-align: center;
        font-weight: 900;
        color: #a8a9ad;
        margin-bottom: .3em
    }

    #landingpage .wall .names {
        display: flex;
        flex-wrap: wrap;
        font-size: 12px;
        padding: 0 20px;
        margin-top: 10px
    }

        #landingpage .wall .names .item {
            flex-basis: 22%;
            padding: 0 1em;
            margin-bottom: 2em
        }

            #landingpage .wall .names .item span {
                font-size: 14px;
                font-weight: 900
            }

    #landingpage .disclaimer {
        padding-top: 1em;
        padding-bottom: 2em
    }

@media(min-width:992px) and (max-width:1080px) {
    #landingpage .title {
        font-size: 142px;
        line-height: 90px
    }

    #landingpage .subtitle {
        font-size: 30px;
        line-height: 60px
    }

    #landingpage .wall h1 {
        font-size: 76px
    }
}

@media(max-width:991px) {
    #landingpage .title {
        font-size: 108px;
        line-height: 65px
    }

    #landingpage .subtitle {
        font-size: 22px;
        line-height: 50px
    }

    #landingpage .text p {
        font-size: 18px
    }

    #landingpage .name {
        font-size: 22px
    }

    #landingpage .wall h1 {
        font-size: 55px
    }

    #landingpage .wall .names .item {
        flex-basis: 28%
    }
}

@media(max-width:767px) {
    #landingpage .title {
        font-size: 77px;
        line-height: 43px;
        letter-spacing: -8px
    }

    #landingpage .subtitle {
        font-size: 18px;
        line-height: 20px;
        margin-top: .5em
    }

    #landingpage .text p {
        font-size: 15px
    }

    #landingpage .name {
        font-size: 18px
    }

    #landingpage .wall h1 {
        font-size: 40px;
        line-height: 45px
    }

    #landingpage .wall .names {
        padding: 0
    }

        #landingpage .wall .names .item {
            flex-basis: 45%
        }
}

@media(max-width:567px) {
    #landingpage .title {
        font-size: 50px;
        line-height: 27px;
        letter-spacing: -5px
    }

    #landingpage .subtitle {
        font-size: 17px;
        line-height: 17px;
        margin-top: .5em
    }

    #landingpage .text p {
        font-size: 14px;
        padding: 0
    }

    #landingpage .name {
        font-size: 18px
    }

    #landingpage .wall h1 {
        font-size: 28px;
        line-height: 30px
    }

    #landingpage .wall .names {
        font-size: 11px;
        padding: 0
    }

        #landingpage .wall .names .item {
            flex-basis: 42%
        }

            #landingpage .wall .names .item span {
                font-size: 12px
            }
}
